<?xml version="1.0" encoding="utf-8" ?>
<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <!--Comum-->

  <object id="EstadoRules" type="MicroUniverso.Dominio.Regras.Fenix.EstadoRules, MicroUniverso.Dominio.Regras.Fenix" singleton="true" />
  <object id="CidadeRules" type="MicroUniverso.Dominio.Regras.Fenix.CidadeRules, MicroUniverso.Dominio.Regras.Fenix" singleton="true" />

  <!---->

  <object id="UsuarioRules" type="MicroUniverso.Dominio.Regras.Fenix.UsuarioRules, MicroUniverso.Dominio.Regras.Fenix" singleton="true" />
  

</objects>